filename = 'letmedespawn-1.21.5-fabric-1.5.1.jar'
name = 'Let Me Despawn'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.6-snapshot', '1.21.7', '1.21.8', '1.21.9', '1.21.9-snapshot' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'letmedespawn-1.21.5-fabric-1.5.1.jar'

[download]
hash = 'c8cb1a8ed222229a76d68bd3cb463fa4889d08a7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6374456
project-id = 663477